<!DOCTYPE html>
<html>

{% load staticfiles %}
{% load crispy_forms_tags %}


<head>
  

  
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="wot-verification" content="cdd262c4364c855033a7"/>
  <meta name="theme-color" content="#777"/>
  <link rel="shortcut icon" type="image/png" href="/media/favicon.png"/>
  <meta property="fb:app_id" content="200648564040238">
  <meta property="og:type" content="website">
  <meta property="og:image:alt" content="https://logout.world/media/favicon.png">
  <title> {% block head_title %} {% endblock head_title %}</title>
  {% block meta_tag %} {% endblock meta_tag %}

  <meta name="p:domain_verify" content="83cb25de7b4f4c1aac07c92e04987d1c"/>

  <meta name="google-site-verification" content="6563e0RbiWTjl5W2ujsw4yQ1f9YYvYkULQqPTUiCKP4" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

  <link async rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
  
  <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:300|Roboto:300&display=swap" rel="stylesheet">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/angular.js/1.7.2/angular.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/angular.js/1.7.2/angular-animate.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/angular.js/1.7.2/angular-resource.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/angular-ui-router/1.0.20/angular-ui-router.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js" integrity="sha256-VazP97ZCwtekAsvgPBSUwPFKdrwD3unUfSGVYrahUqU=" crossorigin="anonymous"></script>   
  <script src="https://cdnjs.cloudflare.com/ajax/libs/lazysizes/5.2.0/lazysizes.min.js" integrity="sha256-h2tMEmhemR2IN4wbbdNjj9LaDIjzwk2hralQwfJmBOE=" crossorigin="anonymous"></script>

 <script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-5bafdcea68026eff"></script>


<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="ha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
<script src="https://cdnjs.cloudflare.com/ajax/libs/tether/1.4.0/js/tether.min.js" integrity="sha384-DztdAPBWPRXSA/3eYEEUWrWCy7G5KFbe8fFjk5JAIxUYHKkDx6Qin1DkWx51bBrb" crossorigin="anonymous"></script>

<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

  <link rel='stylesheet' href='{% static "css/LOGOUT.css" %}' />
  <link async href="https://fonts.googleapis.com/css?family=Yellowtail" rel="stylesheet">
  <script defer>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-104444238-1', 'auto');
  ga('send', 'pageview');

  </script> 


  <!--Start of Tawk.to Script-->
<!-- <script type="text/javascript">
var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();
(function(){
var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];
s1.async=true;
s1.src='https://embed.tawk.to/5bae4bd78a438d2b0cdfd472/default';
s1.charset='UTF-8';
s1.setAttribute('crossorigin','*');
s0.parentNode.insertBefore(s1,s0);
})();
</script> -->
<!--End of Tawk.to Script-->
 <script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-5bafdcea68026eff"></script>
 
<!-- Facebook Pixel Code -->
<script>
  !function(f,b,e,v,n,t,s)
  {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
  n.callMethod.apply(n,arguments):n.queue.push(arguments)};
  if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
  n.queue=[];t=b.createElement(e);t.async=!0;
  t.src=v;s=b.getElementsByTagName(e)[0];
  s.parentNode.insertBefore(t,s)}(window, document,'script',
  'https://connect.facebook.net/en_US/fbevents.js');
  fbq('init', '171282717421232');
  fbq('track', 'PageView');
</script>
<noscript><img height="1" width="1" style="display:none"
  src="https://www.facebook.com/tr?id=171282717421232&ev=PageView&noscript=1"
/></noscript>
<!-- End Facebook Pixel Code -->

 {% block extrajs %} {% endblock extrajs %} 

</head>

{% block css %} {% endblock css %}  


<style>
  
.nav-tabs .nav-link.active {
    color: #495057;
    background-color: #fff0;
    /* border: 2px; */
    border-bottom: 1px solid #efefef14;
    border-color: #484848 #484848 #fff;
}

body {
  background: #fefefe;
   padding-top: 1rem; 
  
   font-family: 'Roboto',!important;  

}

p{
   font-family: 'Roboto',!important;  
   font-size: 17px;
   margin-bottom: 0px;
   padding-bottom: 0px; 
}

h1, h2, h3, h4, h5 {
    display: block;
    font-family: 'Roboto Condensed',sans-serif !important; 
    -webkit-font-smoothing: antialiased;
}

</style>

<body>

   <!-- Header for Large and Medium Screens -->    
  <nav class="navbar fixed-top navbar-expand-lg navbar-expand-md navbar-light mb-0 pb-1 pt-1 pl-4 pr-4" style="z-index: 2; border-bottom: 1px solid rgba(0,0,0,.125); background-color: #ffffff;">



   <a class="navbar-brand" href="/">
    <img src="/media/Logo.png" width="42" height="42" class="align-top" alt="">
   <span class=" p-0 mb-0 ml-2" style=" color: #484848; font-size: 24px;"> COVID19</span>
  </a>

  
<!--         <form method='GET' style="flex:1;" action='/discover/'  class="form-inline pt-2 pb-2">
          <button class="btn form-control" type='submit' value='Search' style="border"><b><i class="fa fa-search" style="margin: 0px; padding: 0px; color: #bdbdbd;"></i></b></button>
          <input type='text' style="flex:1;" class="form-control " id="text_search" name='q' style="border-top-left-radius: 0px; border-bottom-left-radius: 0px;" placeholder='Search' list="mylist" ng-model="myValue" aria-label="Search" ng-change="search()">
              <datalist id="mylist"> 
                <select>
                  <option ng-repeat="place in results ">{$ place.title $} </option> 
                </select>
              </datalist>
           
        </form>  -->
       <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse justify-content-end" id="navbarSupportedContent">
        <ul class=" navbar-nav text-center ml-2">
           <li class="nav-item p-2  d-flex align-items-center" id="trips">
          <a class="nav-link" href="/tours"><h5 class=" mb-0" style=""><b>Experiences</b></h5></a> 
            </li>

           <li class="nav-item p-2 d-flex align-items-center">
          <a class="nav-link" href="/tours/hosts/"><h5 class=" mb-0" style=""><b>Our Hosts</b></h5></a>
          </li>

         
        <!--   <li class="nav-item p-2 border-left">
            <a class="nav-link " href="/discover"><p class="" style="color: #616161;"><b>Places</b></p></a>
          </li> -->

         <!-- <li class="nav-item p-2 border-left">
            <a class="nav-link " href="/tours/hosts/"><p class="" style="color: #616161;"><b>Hosts</b></p></a>
          </li>      -->    

          <li class="nav-item p-2 d-flex align-items-center"> 
            <a class="nav-link" href="/blogs"><h5 class=" mb-0" style=""><b>Blogs</b></h5></a>
          </li>
         
         <!-- <li class="nav-item p-2 border-left">
            <a class="nav-link " href="/Host-With-LogoutWorld/create"><p class="" style="color: #616161;"><b>Our Hosts</b></p></a>
          </li> -->
         

          <li class="nav-item p-2  d-flex align-items-center">
            <button type="submit" class="btn btn-book mb-0 " onclick="window.location.href='https://logout.world/Host-With-LogoutWorld/'"><p class="mb-0"> <b> Host With Us</b></p></button>   
          </li>


                 <!--  <li class="nav-item pt-3 pl-2 pr-2">
                    <form>
            <button type="button" class="btn btn-clear hovr"  onclick="window.location.href='https://logout.world/Host-With-LogoutWorld/create/'" style="border: 1px solid #efefef;  background-color: #fff; background: linear-gradient(-10deg,#eb3156,#ed1c40);"><p style="color: #fff;"><b>Host With Us</b></p></button>
          </form>
          </li> -->
                            




{% if not request.user.is_authenticated %}
<li class="nav-item p-2 d-flex align-items-center" style=""> <a href='/accounts/login/?next={{ request.get_full_path }}' class="nav-link" ><!-- <i class="material-icons header-large-icon"><b>account_circle</b></i> --><p class="" style="color: #616161;" >Login & Signup</p></a> </li>
{% else %}     

{%for u in request.user.people_set.all %}
<li class="nav-item  p-2 dropdown d-flex align-items-center" > <a href="/profile/{{u.username}}" role="button" id="dropdownMenuLink" data-toggle="dropdown" class="btn dropdown-toggle nav-link pt-0 pb-0 pl-2 pr-1" ><img src="{{ u.photo }}" class="rounded-circle" style="height:32px; width:32px; padding: 0px, 0px;" alt="Avatar"></a>
<div class="dropdown-menu dropdown-menu-right" aria-labelledby="dropdownMenuLink">
<a class="dropdown-item" href="/profile/{{u.peopleid}}/"><img src="{{ u.photo}}" class="rounded-circle" style="height:32px; width:32px; padding: 0px, 0px;" alt="{{u.username}}">My Profile</a>
{%for company in u.admin_data.all %}
<a class="dropdown-item" href="/dashboard/{{company.slug}}/">
<img src="{{ company.cover_pic.url }}" class="rounded-circle" style="height:32px; width:32px; padding: 0px, 0px;" alt="{{company.name}}">
{{company.name}}</a>
{%endfor%}

{%for company in u.team_mates.all %}
{%if not company in u.admin_data.all %}
<a class="dropdown-item" href="/dashboard/{{company.slug}}/">
<img src="{{ company.cover_pic.url }}" class="rounded-circle" style="height:32px; width:32px; padding: 0px, 0px;" alt="{{company.name}}">
{{company.name}}</a>
{%endif%}
{%endfor%}

{%for company in u.event_curator_team_mates.all %}

<a class="dropdown-item"  href="/dashboard/{{company.slug}}/">
<img src="{{ company.cover_pic.url }}" class="rounded-circle" style="height:32px; width:32px; padding: 0px, 0px;" alt="{{company.name}}">
{{company.name}} Profile</a>

{%endfor%}

<a class="dropdown-item" href="{% url 'account_logout' %}">Sign Out</a>
</div><p class="text-muted" style="font-size: 11px;"></p> </li>
{%endfor%}
{% endif %}            
</ul>
</div>
</nav>

<!--  <nav class="navbar fixed-top w3-hide-large w3-hide-medium navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="#">LogoutWorld</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
      </li>
     <a class="nav-link" href="/tours"><p class="" style="color: #616161;"><b>Experiences</b></p></a>

        <li class="nav-item">
      <a class="nav-link " href="/tours/hosts/"><p class="" style="color: #616161;"><b>Our Hosts</b></p></a>
          
      </li>

       <li class="nav-item">
        <a class="nav-link " href="/discover"><p class="" style="color: #616161;"><b>Places</b></p></a>
      </li>

       <li class="nav-item">
        <a class="nav-link " href="/blogs"><p class="" style="color: #616161;"><b>Blogs</b></p></a>
      </li>

       <li class="nav-item">
            <button type="submit" class="btn btn-dark hovr" onclick="window.location.href='https://logout.world/Host-With-LogoutWorld/create/'"> <b> Host With Us</b></button>   
          </li>

          {% if not request.user.is_authenticated %}
<li class="nav-item p-2" style=""> <a href='/accounts/login/?next={{ request.get_full_path }}' class="nav-link" >
<i class="material-icons header-large-icon"><b>account_circle</b></i><p class="" style="color: #616161;" ><b>Login & Signup</b></p></a> </li>
{% else %}     

{%for u in request.user.people_set.all %}
<li class="nav-item p-2 dropdown" > <a href="/profile/{{u.username}}" role="button" id="dropdownMenuLink" data-toggle="dropdown" class="btn dropdown-toggle nav-link pt-0 pb-0 pl-2 pr-1" ><img src="{{ u.photo }}" class="rounded-circle" style="height:32px; width:32px; padding: 0px, 0px;" alt="Avatar"></a>
<div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
<a class="dropdown-item" href="/profile/{{u.peopleid}}/">My Profile</a>
{%for company in u.admin_data.all %}
<a class="dropdown-item" href="/dashboard/{{company.slug}}/">
<img src="{{ company.cover_pic.url }}" class="rounded-circle" style="height:32px; width:32px; padding: 0px, 0px;" alt="{{company.name}}">
{{company.name}}</a>
{%endfor%}
{%if not u.admin_data.all %}
{%for company in u.team_mates.all %}
<a class="dropdown-item" href="/dashboard/{{company.slug}}/">
<img src="{{ company.cover_pic.url }}" class="rounded-circle" style="height:32px; width:32px; padding: 0px, 0px;" alt="{{company.name}}">
{{company.name}}</a>
{%endfor%}
{%endif%}

<a class="dropdown-item" href="{% url 'account_logout' %}">Sign Out</a>
</div><p class="text-muted" style="font-size: 11px;"></p> </li>
{%endfor%}
{% endif %}            
</ul>
    
  </div>
</nav>  --> 


{% block content %} {% endblock content %}

    
{% block footer %} 





   
<!-- Footer for Small Screens -->




    <!--  <div class="container w3-hide-large w3-hide-medium fixed-bottom text-center" style="border-top: 1px solid #efefef; z-index: 10">
            <div class="row p-1" style="background-color:#e0e0e0; ">
                <a href="/" class="col text-center" style="padding-bottom: 0px; padding:top: 0px;">  <i class="material-icons footer-icon" style="color: #4DB6AC;">home</i><p class="text-muted" style="font-size: 10px;"><b>Home</b></p></a>
                <a href="/tours" onclick="openNav()" class="col text-center" style="padding-bottom: 0px; padding:top: 0px;"><i class="material-icons footer-icon" style="color: #4DB6AC;">near_me</i><p class="text-muted" style="font-size: 10px;"><b>Trips</b></p></a>
                
                <a href="/discover" class="col text-center" style="padding-bottom: 0px; padding:top: 0px;"><i class="material-icons footer-icon" style="color: #4DB6AC;">location_on</i><p class="text-muted" style="font-size: 10px;"><b> Places</b></p></a>

                
                
                <a href="javascript:;" onclick="openNav()" class="col text-center" style="padding-bottom: 0px; padding:top: 0px;"><i class="material-icons footer-icon">loupe</i><p class="text-muted" style="font-size: 10px;"><b>Create</b></p></a>
 
 
                      
               
               {% if not request.user.is_authenticated %}
    <a href='/accounts/login/?next={{ request.get_full_path }}' class="col text-center" style="padding-bottom: 0px; padding:top: 0px;"><i class="material-icons footer-icon" style="color: #4DB6AC;">account_circle</i><p class="text-muted" style="font-size: 10px;"><b>Sign In</b></p></a>
               {% else %}   
    

{%for u in request.user.people_set.all %}
<div class="nav-item border-left p-2 dropdown" > <a href="/profile/{{u.username}}" role="button" id="dropdownMenuLink" data-toggle="dropdown" class="btn dropdown-toggle nav-link pt-0 pb-0 pl-2 pr-1" ><img src="{{ u.photo }}" class="rounded-circle" style="height:32px; width:32px; padding: 0px, 0px;" alt="Avatar"></a>
<div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
<a class="dropdown-item" href="/profile/{{u.peopleid}}/">My Profile</a>
{%for company in u.admin_data.all %}
<a class="dropdown-item" href="/dashboard/{{company.slug}}/">
<img src="{{ company.cover_pic.url }}" class="rounded-circle" style="height:32px; width:32px; padding: 0px, 0px;" alt="{{company.name}}">
{{company.name}}</a>
{%endfor%}
{%if not u.admin_data.all %}
{%for company in u.team_mates.all %}
<a class="dropdown-item" href="/dashboard/{{company.slug}}/">
<img src="{{ company.cover_pic.url }}" class="rounded-circle" style="height:32px; width:32px; padding: 0px, 0px;" alt="{{company.name}}">
{{company.name}}</a>
{%endfor%}
{%endif%}

<a class="dropdown-item" href="{% url 'account_logout' %}">Sign Out</a>
</div><p class="text-muted" style="font-size: 11px;"></p> </div>
{%endfor%}
                      {% endif %} 
    <a href="#" class="w3-col s3 w3-bar-item w3-button" style="padding-bottom: 0px; padding:top: 0px;"><img src="arya.jpg" style="width: 30px; height: 30px; margin: auto; overflow:  hidden; border-radius: 50%; position: relative; object-fit: cover;" alt="Avatar"></a>
                
             <a href="#" class="w3-col s3 w3-bar-item w3-button w3-center" style="padding-bottom: 0px; padding:top: 0px;"><i class="material-icons footer-icon">mail</i></a> 
            </div> 
        </div> -->

  <div class="w3-hide-large" style="margin-top: 4rem;"> </div>







   <!-- Footer for Large Screens -->
    
            <div class="container-fluid w3-hide-small w3-hide-medium" style="margin-top: 5rem; background-color: #333;">
                <div class="row"> 
                  <div class="container" style="padding-top: 4rem; padding-bottom: 4rem;">
                    <div class="row">
                    
                    <div class="col-lg-4 text-center">
                      <i class="material-icons header-large-icon" style="font-size: 3rem; color: #ddd">explore</i><br>
                    <h3 style=" color: #ddd;">Logout World</h3>
                    </div>
                    <div class="col-lg-2">
                        <p class="p-medium pb-2" style="color: #fafafa">Explore</p> <hr>
                        <p class="p-medium pt-1"> <a href="https://logout.world/Host-With-LogoutWorld/" style="color: #ddd"> Host With Us </a></p> 
                        <p class="p-medium pt-1"> <a href="/tours/" style="color: #ddd"> Find Experiences </a> </p>
                       <!--  <p class="p-medium pt-1"> <a href="/tours/" style="color: #ddd"> Find Destinations </a></p> -->
                    </div>

                    <div class="col-lg-2">
                        <p class="p-medium pb-2" style="color: #fafafa">Company</p> <hr>
                        <p class="p-medium pt-1"> <a href="/about-us/" style="color: #ddd"> About Us </a> </p>  
                        <p class="p-medium pt-1"> <a href="/contact-us/" style="color: #ddd"> Contact Us </a> </p>
                        <p class="p-medium pt-1"> <a href="/privacy-policy/" style="color: #ddd"> Terms Of Use </a> </p>
                        <p class="p-medium pt-1"> <a href="/cancellation-and-refund/" style="color: #ddd"> Cancellation/Refund </a> </p>
                        <p class="p-medium pt-1"> <a href="/sitemap.xml/" style="color: #ddd"> Sitemap </a> </p>
                    </div>

                    <div class="col-lg-2">
                        <p class="p-medium pb-2" style="color: #fafafa">Stay In Touch</p> <hr>
                         <a href="https://www.facebook.com/world.logout/" style="color: #ddd;"><span class="fab fa-facebook-square" style="font-size: 28px; margin-right: 1%;margin-left: 0px;padding-left: 0px; margin-right: 4%;"></span></a>
                            <a href="https://in.pinterest.com/logoutworld/pins/" style="color: #ddd;"><span class="fab fa-pinterest-square" aria-hidden="true" style="font-size: 28px; margin-right: 4%;"></span></a>
                            <a href="https://www.instagram.com/logout.world/" style="color: #ddd;"><span class="fab fa-instagram" aria-hidden="true" style="font-size: 28px; margin-right: 4%;"></span></a>
                    </div>

                    <div class="col-lg-2 text-left">
                        <p class="p-medium pb-2" style="color: #fafafa">Mail Us</p> <hr>
                         <p class="p-medium" style="color: #ddd"> Registered Address : </p> <br> <p class="p-small" style="color: #ddd"> C - 19, Utkarsha Nagar, Gadital, Hadapsar, Pune, Maharashtra. 
                        PIN 411028.</p> <p class="p-small" style="color: #ddd">Contact No: +91 8208215436</p><p class="p-small" style="color: #ddd">Email id : contact@logout.world</p>
                    </div>

                    </div> 
                </div> 

                </div>
               
            </div>

 <div class="container-fluid w3-hide-small w3-hide-medium" style="background-color: #484848;">
  <div class="row"> 
                  <div class="container" style="padding-top: 4rem; padding-bottom: 4rem;">
                <div class="row">
                <div class="col-lg-12"> 
                 <nav>
  <div class="nav nav-tabs nav-tab-footer" id="nav-tab" role="tablist" style="border-bottom: 1px solid #dee2e61a;">
    <a class="nav-item nav-link active" id="nav-home-tab" style="color: #ddd" data-toggle="tab" href="#nav-home" role="tab" aria-controls="nav-home" aria-selected="true"><p class="p-medium pt-1" style="color: #ddd" >Popular Trips</p></a>
    <a class="nav-item nav-link" id="nav-profile-tab" style="color: #ddd" data-toggle="tab" href="#nav-profile" role="tab" aria-controls="nav-profile" aria-selected="false"><p class="p-medium pt-1" style="color: #ddd"></p></a>
    <a class="nav-item nav-link" id="nav-contact-tab" style="color: #ddd" data-toggle="tab" href="#nav-contact" role="tab" aria-controls="nav-contact" aria-selected="false"><p class="p-medium pt-1" style="color: #ddd"></p></a>
  </div>
</nav>
</div>
</div>
 <div class="row p-4"> 
   <div class="col-lg-12"> 
<div class="tab-content" id="nav-tabContent">
  <div class="tab-pane fade show active" id="nav-home" role="tabpanel" aria-labelledby="nav-home-tab"><p>
    <a style="color: #fbfbfb;" href="/tours/{{upcoming_data.0.slug}}/">{{upcoming_data.0.eventname}} |</a>
    <a style="color: #fbfbfb;" href="/tours/{{upcoming_data.1.slug}}/">{{upcoming_data.1.eventname}} |</a>
    <a style="color: #fbfbfb;" href="/tours/{{upcoming_data.2.slug}}/">{{upcoming_data.2.eventname}} |</a>
    <a style="color: #fbfbfb;" href="/tours/{{upcoming_data.3.slug}}/">{{upcoming_data.3.eventname}} |</a>
<!--     <a style="color: #fbfbfb;" href="/tours/{{upcoming_data.4.slug}}/">{{upcoming_data.4.eventname}} |</a>
 -->     </p></div>

  <div class="tab-pane fade" id="nav-profile" role="tabpanel" aria-labelledby="nav-profile-tab" ><p style="color: #dddddda8"></p></div>
  <div class="tab-pane fade" id="nav-contact" role="tabpanel" aria-labelledby="nav-contact-tab"><p style="color: #dddddda8"></p></div>
</div>

             </div>   

  
                </div>
               
            </div>
          </div>
        </div>
{% endblock footer %}

        {% block extrascripts %}{% endblock extrascripts %}
                            
</body>
</html>
